BizKitHub
DocsAPI ReferenceWarehouse Production/bff/warehouse/production/labour-type/delete

/bff/warehouse/production/labour-type/delete

Refused while any bill of materials uses it.

Warehouse productionpostBffWarehouseProductionLabour-typeDelete

Parameters

JSON body

Request body

application/json
idnumberRequired

Response schema

1 status code documented

200Success
success"true"Required

Response example

application/json
{
  "success": true
}

Request example

POST /bff/warehouse/production/labour-type/delete

post
curl -X POST "https://api.bizkithub.com/bff/warehouse/production/labour-type/delete" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": 0
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key